RubyGems Navigation menu

garb-reporter 0.0.4

GarbReporter removes the need in Garb to create a new class for every report by offering a querying api that dynamically creates the Garb classes for you at runtime.

Gemfile
          gem 'garb-reporter', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install garb-reporter
  
  
  
  
  
  
  

Total downloads 6,876

For this version 3,392

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - December 1, 2011 (8 KB)
  2. 0.0.3 - November 30, 2011 (8 KB)
  3. 0.0.2 - November 30, 2011 (8 KB)
  4. 0.0.1 - November 30, 2011 (7.5 KB)

Runtime Dependencies: